# Uses of Class
org.codehaus.janino.Java.AmbiguousName

Packages that use Java.AmbiguousName
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.AmbiguousName in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.AmbiguousName
Modifier and Type
Method
Description
`R`
Visitor.LvalueVisitor.`visitAmbiguousName(Java.AmbiguousName an)`
Invoked by `accept(Visitor.LvalueVisitor)`

## Uses of Java.AmbiguousName in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.AmbiguousName
Modifier and Type
Method
Description
`Java.Lvalue`
DeepCopier.`copyAmbiguousName(Java.AmbiguousName subject)`
`void`
AbstractTraverser.`traverseAmbiguousName(Java.AmbiguousName an)`
`void`
Traverser.`traverseAmbiguousName(Java.AmbiguousName an)`